Nexus7 Android4.4ノススメ

ロリポやマシュマロのカスロム焼いて不要なアプリを削除しても

使いたいアプリによっては動作が重いと思われます。

で、お薦めしたいのが、OSバージョンを4.4にバージョンダウン。

理由は、OS自体がマシュマロより軽く動き。

これから配信されるポケモンGOの必須環境が4.4以上だろうということと

先の記事であげたraziko旧バージョンが使えることの2点が大きいと自分では思っています。

他のアプリ開発者やGoogleもまだキットカットを切り捨てたりしないでしょうし。